body {
  background-color: #000000;
  color: #ccc;
  padding-top: 5rem;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

a {
  color: #ffffff;
  text-decoration: none;
}

a:focus, a:hover {
  color: #cccccc;
  text-decoration: underline;
}

.fa {
    padding: 12px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
}

.navbar-inverse .navbar-inner {
background-image: none;
background-color: #333;
}
